% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/mrs_data_proc.R
\name{comb_metab_ref}
\alias{comb_metab_ref}
\title{Combine a reference and metabolite mrs_data object.}
\usage{
comb_metab_ref(metab, ref)
}
\arguments{
\item{metab}{metabolite mrs_data object.}

\item{ref}{reference mrs_data object.}
}
\value{
combined metabolite and reference mrs_data object.
}
\description{
Combine a reference and metabolite mrs_data object.
}
